Subject: New Reply Received - Returns
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 13:57:33 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Returns  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>Hello! Thanks for reply !</div>
<div>I see , but my point was different , I wanted to say that if not that code I would not place order at all! It means that placing order for 4 items it doesn’t mean that I need all of them if one is missing. So that’s why if you make a call to me telling about one item missing( or damaged , or out of stock , whatever is there), I would definitely make full order cancellation. </div>
<div>So if i place order for the item that costs 35 dirhams and using promo code and getting it for 20dirhams , and you just making mess and cancelling by your own and letting me pay 35dirhams in the end ? And you agree that it’s your fault that item was last piece and it’s appeared that it’s damaged , so how you dare to let client even pay more in the end?!</div>
<div><br></div>
<div>Regarding that plants please find attached pics here </div>
<div><br></div>
<div>Thank you !</div>
<div><br></div>
<div id="mail-app-auto-default-signature">
<br><br>Sent from Mail.ru app for iOS<br>
</div>
<br><br>Wednesday, 17 March 2021, 21:50 +0400 from support  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(0, 95, 249); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">
	
 	<div>

            <div id="style_16160034121467587451_BODY"><div class="cl_022601"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kate,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>This order is not cancelled, during quality check we found out that Street Tribe Lace Metallic Wire Accent Table  was not in a good condition to be sold and that was the last of their stock hence we took them out of your order and refunded you for them.</div>
<div dir="ltr">
<br>We will not be happy either if you receive bad items in your order, this is the reason why the item was cancelled and you received a notification regarding the same items.</div>
<div dir="ltr">​</div>
<div dir="ltr">we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would also request you to provide us some snapshots of the wrong item you received.<br><br>Please let us know if we can be of any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></div></div>

		
	</div>

</div></blockquote></div>
</div>

Attachments :
1. <a href='http://helpae.lifestyleshops.com/helpdesk/attachments/2043202965132'>image-18-03-21-17-56.heic</a><br />2. <a href='http://helpae.lifestyleshops.com/helpdesk/attachments/2043202965133'>image-18-03-21-17-56.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2262828